

body, html {
	/* background-color: #e2dbd3 !important; */
	/*
	width: 100%;
	height: 100%;
	min-height:100%;
	*/
	padding: 0 !important;
	margin: 0 !important;
	color: #4d4d4d;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif !important;
}


html {	

	position: relative;
    min-height: 100%;

	background: url('http://wavegies.com.au/packages/theme_slate/themes/slate/images/mega_background.jpg') #e2dbd3 top center no-repeat;
}


body {
	 margin: 0 0 140px; /* bottom = footer height */
/*	background: url('http://wavegies.com.au/packages/theme_slate/themes/slate/images/footer.png') bottom center no-repeat;*/
}
	

h1 {
	color: #6e286a;
	font-size: 1.8em;
	font-weight: bold;
}

h2, h3 {
	color: #6e286a;
	font-size: 1.3em;
	font-weight: bold;
}

h4 {
	color: #6e286a;
	font-size: 1.1em;	
	font-weight: bold;
}

#logo {
 	margin-top: 25px;
 }

#container {
	/* FOR FULL WIDTH SITE */
	width:	100% !important;
	max-width: 100% !important;
	margin-bottom: 140px; /* to stop sticky footer running up into it on screen resize ! */
}

header {
	/*
	background: url('http://wavegies.com.au/packages/theme_slate/themes/slate/images/header.png') top left no-repeat;
	 background-position: 15px 10px; */
	height: 204px;
	border: none;
	padding: 0 !important;
	/* FOR FULL WIDTH SITE */
	width: 1130px;

	width: 960px;

	margin: 0px auto !important;
}

/* phone number */
#header-area {
	float: right;
	text-align: right;
	margin-top: 120px;
	width: 330px;
	margin-right: 0px;
}

#header-area a {
	text-decoration: none;
}

#header-area p.phone {
	margin-bottom: 8px;
}


nav {
	/* background: url('http://wavegies.com.au/packages/theme_slate/themes/slate/images/nav.jpg') top center no-repeat; */
	padding: 8px 0px 8px 0px;
	width: 960px;
	margin: 0 auto;
}

.sf-menu {
	line-height: 0;

	/* CENTERED FOR FULL WIDTH SITE */
	width: 900px !important;
	margin: 0px auto;
}


/* BORDER TICKS
.sf-menu li {
	 border-right: 2px solid #fff; 
}

.sf-menu li:last-child {
	border-right: 0;
}
	*/



nav ul li a {
	font-size: 1em;
	color: #fff;
	text-transform: none;
	font-weight: bold;
	text-shadow: none !important;
}
nav ul li a:hover, nav ul li a.nav-selected, nav ul li a.nav-path-selected, nav ul li:hover, nav ul li a.nav-selected:hover, nav ul li a.nav-path-selected:hover {
	/* customize_nav_link_hover */color:#fff;/* customize_nav_link_hover */
	text-transform: none;
}
nav ul li a:hover {
	color: #888;
}

nav ul li a.nav-selected, nav ul li a.nav-path-selected, nav ul li a.nav-selected:hover, nav ul li a.nav-path-selected:hover {
	color: #fff000;
}



nav ul li a.nav-selected:hover {
	cursor: default;
}

#feature {
	width: 960px;
	margin: 10px auto !important;
}

#wrapper {
	width: 960px !important;
	margin: 0px auto;
	background-color: #fff;
	padding: 0px 0 !important;
}

#wrapper_home {
	width: 960px;
	padding: 0px 0 !important;
	margin: 0px auto !important;
}



#wrapper .row {
	/* CENTERED FOR FULL WIDTH SITE */
	width: 920px;
	margin: 0px auto !important;
}

#wrapper a {
	color: #4d4d4d;
	text-decoration: underline;
}

/* we only want content padding on pages that are NOT the home page ! */
#wrapper #content {
	padding-top: 30px;
}

#content {
	margin-bottom: 30px;
}

footer {
	background: url('http://wavegies.com.au/packages/theme_slate/themes/slate/images/footer.png') bottom center no-repeat;
	color: #333;
	text-shadow: 1px 1px 3px #ccc;	
	border: none;
	margin-top: 15px;
}
footer a, footer a:hover {
	color: #4d4d4d;
}

footer .row:first-child {
	display: none !important;
}


footer .row {
	width: 960px !important;
	margin: 20px auto !important;
}

footer #credits .right {
	margin-right: 40px;
}

/*sticky footer */
footer {
	margin: 0 !important;
	padding: 0 !important;
	position: absolute;
    left: 0;
    bottom: 0;
    height: 140px;
    width: 100%;
}





p  {
	margin: 0 0 0.5em;
}

/* CONTACT FORM normal (table) layout */
td.question {
	width: 120px;
	padding-top: 10px;
}

#msg {
	font-weight: bold;
	padding-bottom: 20px;
}

/* IE CRAP */
#container {
	width: 100% !important;
	max-width: 100% !important;	
}

/* gallery options fix !! */
#displayOptions {
	float: none !important;
}

#galleryOptions td.right, #galleryOptions td.right {
	float:none !important;
}

#fsID {
	float: right;
}